import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.plantform.feedback.category.getList,

    method: 'get',
    params,
  })
}

export function ListType(params) {
  return request({
    url: URL.shop.plantform.feedback.category.ListType,

    method: 'get',
    params,
  })
}
export function doEdit(data) {
  return request({
    url: URL.shop.plantform.feedback.category.doEdit,

    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.shop.plantform.feedback.category.doDelete,

    method: 'post',
    data,
  })
}
